/*Theme style*/
body {background:#2C4762;margin:0;padding:0}
a, a:hover {color:#2C4762;text-decoration:none}
.logo {color:white;padding-left:8px;padding-right:8px;text-align:center;font-size:10pt}
.logo a, .logo a:hover {color:#A9BCCB;text-decoration:none;display:block;font-weight:bold;}

.tp_0 {background:#49657C;padding:8px;padding-bottom:6px}
.tp_1 {background:#49657C;border-left:1px solid #405C74;border-right:1px solid #405C74;height:1px;overflow:hidden}
.tp_2 {padding-left:1px;padding-right:1px;height:1px;overflow:hidden}

.bl0 {padding-left:1px;padding-right:1px;height:1px;overflow:hidden}
.bl1 {background:#DFE4E8;border-left:1px solid #AAB5C0;border-right:1px solid #AAB5C0;height:1px;overflow:hidden}
.bl2 {background:#DFE4E8;border-bottom:1px solid #D7D9DD;padding:8px;padding-top:6px;font-size:8pt;font-weight:bold}
.bl3 {background:#FFFFFF;padding:8px;padding-bottom:6px}
.bl3_nopd {background:#FFFFFF;padding:0}
.bl4 {background:#FFFFFF;border-left:1px solid #C0C8D0;border-right:1px solid #C0C8D0;height:1px;overflow:hidden}
.bl5 {padding-left:1px;padding-right:1px;height:1px;overflow:hidden;margin-bottom:8px}

.cnt {padding:8px}
.btm {padding:10px;padding-top:0;padding-bottom:16px;text-align:center}
.btm a, .btm a:hover {color:white}

.uMenuV ul, .uMenuV li {list-style-type:none;list-style-position:outside;padding:0;margin:0}
.uMenuV a, .uMenuV a:hover {display:block;padding:8px;border-bottom:1px solid #dedede}

hr {color:#dedede;background:#dedede;height:1px;border:0}
.td, .td td {border:0px;padding:0px;margin:0;border-collapse:collapse}
img {max-width:90%;border:0}
.bl3 input {max-width:90%}
.bl3 textarea {max-width:90%}
/* ------------- */

.vinfo2 {text-align:center;font-size: 1.2em; width:75%; background: #EAEAEA; border: 1px solid #D5D5D5;margin: 0 0 0 19px; padding:8px; color: #565656;}

/* General Style */
td, body {font-family:Arial;font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {font-size:8pt;font-family:Arial;overflow:hidden}
button, input[type="button"], input[type="submit"], input[type="reset"] {border:1px solid #2C4762;background:#2C4762;color:#FFFFFF}
input[type="text"], input[type="password"], textarea {border:1px solid #898989;background:white}
#fmr input[type="text"], #fmr input[type="password"] {border:1px solid #898989; float:right;width:80%}
#fmr img {margin-right:4px;}
#b_pht img {max-width:100%}
.commTable textarea, .b_pht textarea {width:97%}
.queryField {width:100px;max-width:100px}
/* ------------- */

/* Entries Style */
.eTitle {font-weight:bold;}
/* --------------- */

/* Comments Style */
.cAnswer {font-style:italic;}
.cBlock1,.cBlock2 {margin-top:5px;border-top:1px solid #DEDEDE;background:none}
.cBlock1 img,.cBlock2 img {margin-right:6px} 
/* -------------- */

/* Calendar Style */
.calWday,.calWdaySe,.calWdaySu {border:1px solid #B5B5B5; background:#E0E0E0; width:17px;}
.calMday,.calMdayA,.calMdayIs,.calMdayIsA {background:#EBEBEB;}
.calWdaySe,.calWdaySu,.calMdayA,.calMdayIsA {font-weight:bold;color:#EF1C1C}
/* -------------- */

/* User Group Marks */
a.groupModer, a.groupModer:hover {color:blue;}
a.groupAdmin, a.groupAdmin:hover {color:red;}
a.groupVerify, a.groupVerify:hover {color:green;}
/* ---------------- */

/* General forum Table View */
.gTable {background:#A8A8A8}
.gTableTop {background:#D1D1D1;}
.gTableSubTop,.gTableBody,.gTableBottom,.gTableLeft,.gTableRight,.postPoll,.threadsDetails {background:#FFFFFF;}
.gTableBody1,.forumNameTd,.threadNametd {background:#FFFFFF;}
.gTableError {background:#F4F4F4;color:#FF0000;}
/* ------------------------ */

/* forum Posts View */
.forumContent td {padding:6px}
.forumContent textarea {max-width:97%}
.postTable {background:#EFEFEF}
.postFirst,.postRest1,.postRest2 {background:#FFFFFF}
.postSeparator {height:2px;background:#D2D2D2}
.postTdTop {background:#F4F4F4;border-bottom:1px solid #A9B8C2}
.postBottom {background:#F4F4F4;border-top:1px solid #A8A8A8}
.posttdMessage {background:#FFFFFF}
.codeMessage,.quoteMessage {background:#FFFFFF;font-size:9px}
/* ------------------ */

.g-button { 
 display: inline-block; 
 min-width: 46px; 
 text-align: center; 
 color: #444; 
 font-size: 11px; 
 font-weight: bold; 
 height: 27px; 
 padding: 0 8px; 
 line-height: 27px; 
 -webkit-border-radius: 2px; 
 -moz-border-radius: 2px; 
 border-radius: 2px; 
 -webkit-transition: all 0.218s; 
 -moz-transition: all 0.218s; 
 -ms-transition: all 0.218s; 
 -o-transition: all 0.218s; 
 transition: all 0.218s; 
 border: 1px solid #dcdcdc; 
 background-color: #f5f5f5; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: linear-gradient(top,#f5f5f5,#f1f1f1); 
 -webkit-user-select: none; 
 -moz-user-select: none; 
 user-select: none; 
 cursor: default; 
 } 
 *+html .g-button { 
 min-width: 70px; 
 } 
 button.g-button, 
 input[type=submit].g-button { 
 height: 29px; 
 line-height: 29px; 
 vertical-align: bottom; 
 margin: 0; 
 } 
 *+html button.g-button, 
 *+html input[type=submit].g-button { 
 overflow: visible; 
 } 
 .g-button:hover { 
 border: 1px solid #c6c6c6; 
 color: #333; 
 text-decoration: none; 
 -webkit-transition: all 0.0s; 
 -moz-transition: all 0.0s; 
 -ms-transition: all 0.0s; 
 -o-transition: all 0.0s; 
 transition: all 0.0s; 
 background-color: #f8f8f8; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: linear-gradient(top,#f8f8f8,#f1f1f1); 
 -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1); 
 -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1); 
 box-shadow: 0 1px 1px rgba(0,0,0,0.1); 
 } 
 .g-button:active { 
 background-color: #f6f6f6; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: linear-gradient(top,#f6f6f6,#f1f1f1); 
 -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); 
 -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); 
 box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); 
 } 
 .g-button:visited { 
 color: #666; 
 } 
 .g-button-submit { 
 border: 1px solid #3079ed; 
 color: #fff; 
 text-shadow: 0 1px rgba(0,0,0,0.1); 
 background-color: #4d90fe; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed)); 
 background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: -moz-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: -ms-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: -o-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: linear-gradient(top,#4d90fe,#4787ed); 
 } 
 .g-button-submit:hover { 
 border: 1px solid #2f5bb7; 
 color: #fff; 
 text-shadow: 0 1px rgba(0,0,0,0.3); 
 background-color: #357ae8; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8)); 
 background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: -moz-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: -ms-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: -o-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: linear-gradient(top,#4d90fe,#357ae8); 
 } 
 .g-button-submit:active { 
 -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 }

/* ---- */